I am going through the UltraFractal help

Topic:
Combining fractals with Images.

And I get to this step:

"Locate the Color Trap plug-in parameter (currently set to Trap Shape Wrapper) and click the Browse button next to it. Navigate to the common.ulb file in the Public folder and select the Image Trap plug-in."

As soon as I click on Public->common.ulb

I get the following Popup error

"Incompatible types ColorTrapWrapper does not descend from ColorTrap"

Is there something I am doing wrong or is that a bug in the way it is working?

Thank you in advance!

I am going through the UltraFractal help Topic: Combining fractals with Images. And I get to this step: "Locate the Color Trap plug-in parameter (currently set to Trap Shape Wrapper) and click the Browse button next to it. Navigate to the common.ulb file in the Public folder and select the Image Trap plug-in." As soon as I click on Public->common.ulb I get the following Popup error "Incompatible types ColorTrapWrapper does not descend from ColorTrap" Is there something I am doing wrong or is that a bug in the way it is working? Thank you in advance!
 
0
reply

I do not see a problem with these instructions. However, I am a little puzzled by something...

Initially I thought that maybe you had picked the wrong browse button so I tried the one below (Trap coloring slot) and I got the popup message you describe - aha, I thought, here is the explanation of your difficulty! However, after several more tests I have been completely unable to reproduce that error as the image plug-in is simply not available for that area, hence my puzzlement. smile

So, I think it's probably a fluke or perhaps a glitch/bug of some kind. I'm sure that if you try again and just make doubly sure you are activating the browse button to the right of "Trap Shap Wrapper" you should be able to load that image plug-in. I can confirm that that works 100% for me.

I do not see a problem with these instructions. However, I am a little puzzled by something... Initially I thought that maybe you had picked the wrong browse button so I tried the one below (Trap coloring slot) and I got the popup message you describe - aha, I thought, here is the explanation of your difficulty! However, after several more tests I have been _completely unable_ to reproduce that error as the image plug-in is simply not available for that area, hence my puzzlement. (wasntme) So, I think it's probably a fluke or perhaps a glitch/bug of some kind. I'm sure that if you try again and just make doubly sure you are activating the browse button to the right of "Trap Shap Wrapper" you should be able to load that image plug-in. I can confirm that that works 100% for me.

Chris Martin
Gallery: Velvet--Glove.deviantart.com

Currently using UF6.05 on Windows 11 Professional 64-bit

edited Nov 13 at 12:34 pm
 
0
reply
30
views
1
replies
2
followers
live preview
Enter at least 10 characters.
WARNING: You mentioned %MENTIONS%, but they cannot see this message and will not be notified
Saving...
Saved
All posts under this topic will be deleted ?
Pending draft ... Click to resume editing
Discard draft